prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-mq303a
Description: Alcohol Detection Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-mq303a
Cflags: -I${includedir}/upm

Requires: mraa,upmc-mq303a
Requires.private: 
